BetaArchive
https://www.betaarchive.com/forum/

OS/2 Warp 3 Connect install error under OS/2 Warp 3
https://www.betaarchive.com/forum/viewtopic.php?f=7&t=37996
Page 1 of 1

Author:  viktormadarasz [ Sun Jan 07, 2018 2:17 pm ]
Post subject:  OS/2 Warp 3 Connect install error under OS/2 Warp 3

Hi

I was trying to emulate OS/2 Warp 3 Connect on 86Box * mouse emulation does not work for me or i am unable to configure* but eventually i made the install complete OK on Virtualbox

I downloaded an AMD PCNETdrivers ( most compatible with OS/2 and comes with Virtualbox) for OS/2 and made a floppy from it and I am able to select and OS/2 Recognizes it correctly

I tried to set Adapter options to various things in OS/2 but cant go behind this error.

When I try to continue with the install I get famous Unknown Error 205

i tried to use both AMD PCNET II and Fast Net network adapters with various combinations but it fails

Image




Anyone ever solved this issue and installed the whole OS/2 Warp 3 Connect package with Network functioning?

Thanks

Viktor

Author:  viktormadarasz [ Sun Jan 07, 2018 5:24 pm ]
Post subject:  Re: OS/2 Warp 3 Connect install error under OS/2 Warp 3

Ok I figured it out

as explained here http://www.os2museum.com/wp/installing- ... l-machine/ the issue came from that I did not install correctly the CDROM for OS/2 and it caused OS/2Warp 3 Connect installation the unknown error.

I still needed to use the AMD PCNet Driver Disk for OS/2

Regards

Viktor

Author:  TheCollector1988 [ Sun Jan 07, 2018 5:58 pm ]
Post subject:  Re: OS/2 Warp 3 Connect install error under OS/2 Warp 3

What build of 86box were you using?

Author:  viktormadarasz [ Sun Jan 07, 2018 6:28 pm ]
Post subject:  Re: OS/2 Warp 3 Connect install error under OS/2 Warp 3

TheCollector1988 wrote:
What build of 86box were you using?


I was using the build: 86box v2.0

its running in a Virtual machine under Vmware

i originally just wanted to emulate a PS/2 Model 80 to use AIX 1.3 but it gets kernel panic all the time ( same with PCem on what 86box is based off.. forked off)

Author:  louisw3 [ Mon Jan 08, 2018 1:02 pm ]
Post subject:  Re: OS/2 Warp 3 Connect install error under OS/2 Warp 3

I was pretty sure that 86box just had ne2000 support...

https://github.com/OBattler/86Box/tree/ ... rc/network

Author:  BF10 [ Mon Jan 08, 2018 7:04 pm ]
Post subject:  Re: OS/2 Warp 3 Connect install error under OS/2 Warp 3

PCem v13 and v13.1 also has support for NE2000 too.

Author:  TheCollector1988 [ Tue Jan 09, 2018 2:49 pm ]
Post subject:  Re: OS/2 Warp 3 Connect install error under OS/2 Warp 3

BF10 wrote:
PCem v13 and v13.1 also has support for NE2000 too.


Yes, but 86box' code is more modern for the networking part, both ne2000 and the general network handler.

Author:  viktormadarasz [ Tue Jan 09, 2018 8:35 pm ]
Post subject:  Re: OS/2 Warp 3 Connect install error under OS/2 Warp 3

But does anyone manage to make AIX 1.3 run on 86Box? thats my big question :)

Im trying to pickup a PS/2 but it looks like it wont be a 386 and thats a sad minimum for AIX 1.3

- Good news is I might be able to pick up an IBM RS/6000 7044 44P Series Model 170 for near to nada (50 bucks or so) and the highest version of AIX it runs is 5.3 - so thats not the newest but could give me plenty to play with when it comes to AIX i suppose -

Author:  640kb [ Sat Mar 30, 2019 2:56 am ]
Post subject:  Re: OS/2 Warp 3 Connect install error under OS/2 Warp 3

I got Warp 3 Connect running in VirtualBox with the PCNET II driver, it seems to work just fine. I have not tried any display drivers outside of the 640x480x16 default driver. I found the drivers at http://www.os2warp.be/index2.php?name=nicpak.

Page 1 of 1 All times are UTC [ DST ]
Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
http://www.phpbb.com/